from django.contrib import admin
from django.contrib.auth.views import LoginView
from django.urls import path, include
from django.views.generic import TemplateView

urlpatterns = [
    path('', TemplateView.as_view(template_name="index.html"), name="index"),
    path('admin/', admin.site.urls, name="admin"),
    path('admin/doc/', include('django.contrib.admindocs.urls')),
    path('i18n/', include('django.conf.urls.i18n')),
    path('accounts/login/', LoginView.as_view()),
    path('accounts/', include('django.contrib.auth.urls')),
]
